:root {
  --c1: rgba(244, 246, 242, 1);
  --c1-10: rgba(244, 246, 242, 0.1);
  --c1-25: rgba(244, 246, 242, 0.25);
  --c1-50: rgba(244, 246, 242, 0.5);
  --c1-75: rgba(244, 246, 242, 0.75);
  --c1-90: rgba(244, 246, 242, 0.9);
  --c1-transparent: rgba(244, 246, 242, 0);
  --c2: rgba(0, 28, 30, 1);
  --c2-10: rgba(0, 28, 30, 0.1);
  --c2-25: rgba(0, 28, 30, 0.25);
  --c2-50: rgba(0, 28, 30, 0.5);
  --c2-75: rgba(0, 28, 30, 0.75);
  --c2-90: rgba(0, 28, 30, 0.9);
  --c2-transparent: rgba(0, 28, 30, 0);
  --c3: rgba(255, 227, 109, 1);
  --c3-10: rgba(255, 227, 109, 0.1);
  --c3-25: rgba(255, 227, 109, 0.25);
  --c3-50: rgba(255, 227, 109, 0.5);
  --c3-75: rgba(255, 227, 109, 0.75);
  --c3-90: rgba(255, 227, 109, 0.9);
  --c3-transparent: rgba(255, 227, 109, 0);
  --c4: rgba(87, 140, 255, 1);
  --c4-10: rgba(87, 140, 255, 0.1);
  --c4-25: rgba(87, 140, 255, 0.25);
  --c4-50: rgba(87, 140, 255, 0.5);
  --c4-75: rgba(87, 140, 255, 0.75);
  --c4-90: rgba(87, 140, 255, 0.9);
  --c4-transparent: rgba(87, 140, 255, 0);
  --c5: rgba(128, 255, 149, 1);
  --c5-10: rgba(128, 255, 149, 0.1);
  --c5-25: rgba(128, 255, 149, 0.25);
  --c5-50: rgba(128, 255, 149, 0.5);
  --c5-75: rgba(128, 255, 149, 0.75);
  --c5-90: rgba(128, 255, 149, 0.9);
  --c5-transparent: rgba(128, 255, 149, 0);
}
body {
  background-color: var(--c1);
  color: var(--c2);
}
body i {
  background-color: var(--c2);
}
body::after {
  background-color: var(--c2);
}
body::before {
  background-color: var(--c2);
}
body::placeholder {
  color: var(--c2-50);
}
body::selection {
  background-color: var(--c2-50);
}
body.menu-options-active {
  background-color: #fff;
}
h1,
.search-bar input {
  margin-bottom: -3px;
  margin-top: 3px;
}
nav {
  background-color: var(--c1);
}
.header,
.search-bar {
  border-bottom-width: 1.5px;
  border-bottom-style: solid;
}
.menu-options-active nav {
  background-color: #fff;
}
h2,
input[type="checkbox"] + label {
  font-size: 27px;
  line-height: 105%;
  letter-spacing: -0.3px;
}
h2,
input[type="checkbox"] + label {
  text-transform: uppercase;
  margin-bottom: -3px;
  margin-top: 1px;
}
.cat-1-title div span {
  text-align: left;
  padding-left: 0;
}
.cat-1-title {
  background-color: var(--c1);
}
h2,
.cat-1-title,
.cat-1-title p {
  color: var(--c2);
}
h2 i,
.cat-1-title i,
.cat-1-title p i {
  background-color: var(--c2);
}
h2::after,
.cat-1-title::after,
.cat-1-title p::after {
  background-color: var(--c2);
}
h2::before,
.cat-1-title::before,
.cat-1-title p::before {
  background-color: var(--c2);
}
h2::placeholder,
.cat-1-title::placeholder,
.cat-1-title p::placeholder {
  color: var(--c2-50);
}
h2::selection,
.cat-1-title::selection,
.cat-1-title p::selection {
  background-color: var(--c2-50);
}
.cat-1-title div,
.filters div,
.links div,
.venue-info div,
.menu-settings div,
.other-menus ul {
  border-bottom-width: 1.5px;
  border-bottom-style: solid;
}
h3 {
  font-size: 24px;
  font-weight: 500;
}
h3 {
  text-transform: uppercase;
  margin-bottom: -3px;
  margin-top: 2px;
}
.cat-2-title div {
  text-align: left;
  padding-left: 0;
}
.cat-2-title {
  background-color: var(--c1);
}
.cat-2-title div {
  border-bottom-width: 1.5px;
  border-bottom-style: solid;
}
h4 {
  font-size: 24px;
}
.cat-3-title h4 {
  padding-bottom: 3px;
  border-bottom-width: 1.5px;
  border-bottom-style: solid;
}
p,
.cat-add-ons,
.item-add-ons {
  letter-spacing: 0.1px;
}
.guest-note p,
.menu-info p,
.cat-info p,
.venue-info p,
footer p {
  text-align: center;
}
p,
footer,
.links,
.add-ons,
.item-options,
.filters label {
  color: var(--c2);
}
p i,
footer i,
.links i,
.add-ons i,
.item-options i,
.filters label i {
  background-color: var(--c2);
}
p::after,
footer::after,
.links::after,
.add-ons::after,
.item-options::after,
.filters label::after {
  background-color: var(--c2);
}
p::before,
footer::before,
.links::before,
.add-ons::before,
.item-options::before,
.filters label::before {
  background-color: var(--c2);
}
p::placeholder,
footer::placeholder,
.links::placeholder,
.add-ons::placeholder,
.item-options::placeholder,
.filters label::placeholder {
  color: var(--c2-50);
}
p::selection,
footer::selection,
.links::selection,
.add-ons::selection,
.item-options::selection,
.filters label::selection {
  background-color: var(--c2-50);
}
.item-title-price .item-info {
  display: block;
}
.item-info-below {
  display: none;
}
h5,
button,
.select-wrapper {
  font-size: 16px;
}
.item-title h5::after {
  background-color: var(--c2);
}
.item-title-price .item-price {
  display: block;
}
.price-below {
  display: none;
}
.item-price label {
  letter-spacing: 0.1px;
}
.item-add-ons li {
  display: flex;
}
.cat-add-ons ul li {
  display: flex;
}
.item.featured {
  padding-top: 19px;
  padding-right: 18px;
  padding-bottom: 6px;
  padding-left: 18px;
  margin-bottom: 10px;
  border-width: 1.5px;
  border-style: solid;
}
.item.featured {
  border-radius: 3px;
}
button {
  background-color: var(--c2);
}
button {
  color: var(--c1);
}
buttoni {
  background-color: var(--c1);
}
button ::after {
  background-color: var(--c1);
}
button ::before {
  background-color: var(--c1);
}
button ::placeholder {
  color: var(--c1-50);
}
button ::selection {
  background-color: var(--c1-50);
}
button {
  border-color: var(--c2);
  padding-top: 10px;
  padding-right: 19px;
  padding-bottom: 9px;
  padding-left: 19px;
}
div button {
  border-width: 1.5px;
  border-style: solid;
}
div button {
  border-radius: 3px;
}
button:hover {
  background-color: var(--c1);
}
button:hover {
  color: var(--c2);
}
button:hoveri {
  background-color: var(--c2);
}
button:hover ::after {
  background-color: var(--c2);
}
button:hover ::before {
  background-color: var(--c2);
}
button:hover ::placeholder {
  color: var(--c2-50);
}
button:hover ::selection {
  background-color: var(--c2-50);
}
.menu-options-active button {
  color: var(--c3);
}
.menu-options-active buttoni {
  background-color: var(--c3);
}
.menu-options-active button ::after {
  background-color: var(--c3);
}
.menu-options-active button ::before {
  background-color: var(--c3);
}
.menu-options-active button ::placeholder {
  color: var(--c3-50);
}
.menu-options-active button ::selection {
  background-color: var(--c3-50);
}
.menu-options-active button:hover {
  background-color: var(--c3);
}
.menu-options-active button:hover {
  color: var(--c2);
}
.menu-options-active button:hoveri {
  background-color: var(--c2);
}
.menu-options-active button:hover ::after {
  background-color: var(--c2);
}
.menu-options-active button:hover ::before {
  background-color: var(--c2);
}
.menu-options-active button:hover ::placeholder {
  color: var(--c2-50);
}
.menu-options-active button:hover ::selection {
  background-color: var(--c2-50);
}
.overlay button {
  color: var(--c3);
}
.overlay buttoni {
  background-color: var(--c3);
}
.overlay button ::after {
  background-color: var(--c3);
}
.overlay button ::before {
  background-color: var(--c3);
}
.overlay button ::placeholder {
  color: var(--c3-50);
}
.overlay button ::selection {
  background-color: var(--c3-50);
}
.overlay button:hover {
  background-color: var(--c3);
}
.overlay button:hover {
  color: var(--c2);
}
.overlay button:hoveri {
  background-color: var(--c2);
}
.overlay button:hover ::after {
  background-color: var(--c2);
}
.overlay button:hover ::before {
  background-color: var(--c2);
}
.overlay button:hover ::placeholder {
  color: var(--c2-50);
}
.overlay button:hover ::selection {
  background-color: var(--c2-50);
}
.show-hide-unavailable i {
  display: none;
}
.select-wrapper {
  border-color: var(--c2);
}
select {
  padding-top: 12px;
}
.select-wrapper {
  border-width: 1.5px;
  border-style: solid;
}
.select-wrapper {
  border-radius: 3px;
}
.select-wrapper::after {
  background-color: var(--c2);
}
img {
  border-radius: 3px;
}
.guest-note {
  background-color: var(--c3);
}
.guest-note p {
  color: var(--c2);
}
.guest-note p i {
  background-color: var(--c2);
}
.guest-note p::after {
  background-color: var(--c2);
}
.guest-note p::before {
  background-color: var(--c2);
}
.guest-note p::placeholder {
  color: var(--c2-50);
}
.guest-note p::selection {
  background-color: var(--c2-50);
}
input[type="checkbox"] + label::before {
  display: inline-block;
  -webkit-mask-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iMTUiIGN5PSIxNSIgcj0iNyIgZmlsbD0iYmxhY2siLz4KPC9zdmc+Cg==");
  mask-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iMTUiIGN5PSIxNSIgcj0iNyIgZmlsbD0iYmxhY2siLz4KPC9zdmc+Cg==");
}
input[type="checkbox"] + label::after {
  display: none;
}
input[type="checkbox"]:checked + label,
.filters-applied h5 span {
  color: var(--c2);
}
input[type="checkbox"]:checked + label i,
.filters-applied h5 span i {
  background-color: var(--c2);
}
input[type="checkbox"]:checked + label::after,
.filters-applied h5 span::after {
  background-color: var(--c2);
}
input[type="checkbox"]:checked + label::before,
.filters-applied h5 span::before {
  background-color: var(--c2);
}
input[type="checkbox"]:checked + label::placeholder,
.filters-applied h5 span::placeholder {
  color: var(--c2-50);
}
input[type="checkbox"]:checked + label::selection,
.filters-applied h5 span::selection {
  background-color: var(--c2-50);
}
.overlay {
  background-color: var(--c3);
}
.overlay > div::before {
}
h1,
.search-bar input {
  font-family: "Poppins";
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins-Regular.woff") format("woff");
}
h2,
input[type="checkbox"] + label {
  font-family: "Poppins";
  font-weight: 500;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins-Regular.woff") format("woff");
}
h3 {
  font-family: "Poppins";
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins-Regular.woff") format("woff");
}
h4 {
  font-family: "Poppins";
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins-Regular.woff") format("woff");
}
p,
.cat-add-ons,
.item-add-ons {
  font-family: "Poppins";
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins-Regular.woff") format("woff");
}
h5,
button,
.select-wrapper {
  font-family: "Poppins";
  font-weight: 700;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-SemiBold.woff.woff") format("woff"),
    url("../fonts/Poppins-Semibold.woff") format("woff");
}
.item-price {
  font-family: "Poppins";
  font-weight: 500;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins-Regular.woff") format("woff");
}
.item-price label {
  font-family: "Poppins";
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins-Regular.woff") format("woff");
}
